[addressbooks]
[[default]]
path = ~/.contacts/personal

[general]
default_action = list
editor = vim
merge_editor = vimdiff

[contact table]
display = first_name
group_by_addressbook = no
reverse = no
show_nicknames = no
show_uids = yes
sort = last_name
localize_dates = yes
preferred_phone_number_type = pref, cell, home
preferred_email_address_type = pref, home, work

[vcard]
private_objects = Jabber, Skype, Twitter
preferred_version = 3.0
search_in_source_files = no
skip_unparsable = no
